Results 1 to 2 of 2

Thread: scanlogd

  1. #1

    Question scanlogd

    Hi,

    I can not find scanlogd in the official opensuse 11.2 repositories neither there nor under the "Get Software" page of openSUSE.org.

    Any idea?

    kind regards,

    Alexander De Bernardi

  2. #2
    palladium NNTP User

    Default Re: scanlogd

    alexanderdebernardi wrote:

    > Any idea?


    i have zero idea why is not in the 11.2 repo...but, it wasn't in 11.1
    either...not many calls for it i *guess*..

    but, you could do this:

    2.2.6 IS available in the 11.0 repo, and that is (according to the
    source: http://www.openwall.com/scanlogd/) the most recent..

    should work ok...just go to http://software.opensuse.org/search dial
    in 11.0, and download the flavor you need (586=32 bit, or 64 or PPC)
    and then you can use YaSt to install it, just right click the RPM,
    select Actions then Install with YaST and give your root pass..

    doing it that way YaST should work out all the dependencies for you
    and load it into your menu..

    i always AVOID the 1-Click installs as they tend to leave the repos
    installed and active...a darn good way to murder your system..

    or you could do this:

    download the source from either the opensuse or openwall page and have
    a lot of fun compiling and installing ;-)

    as far as getting it in the 11.2 or 11.3 repo, i'd think the best way
    to do that would be to put in a feature request, see:
    https://features.opensuse.org/

    --
    palladium

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •